Known Issue - Mobile Portal App (Parent/Student App) - Android phones display server minimum version message and do not allow biometric (fingerprint) login - Fixed 11/22/2019

Update: This issue was resolved with the 11/22/2019 Aeries Web update.

https://support.aeries.com/support/discussions/topics/14000014894 



Parents/Students using the Biometric feature (fingerprint login) on Android phones are getting a "Your district is not on the minimum required version (8.17.10.20) of Aeries. Please contact your district for more information." message when they attempt to log in. Programming is working on a fix for this. Parents/Students can bypass this issue by typing in the password rather than using the biometric login.


This issue was resolved on the 11/25 Aeries update.

Is there an ETA on a fix for this?  It's been 12 days now, this is a very public facing issue.

Login to post a comment